.wbk-n{
   width: 600px; 
   margin-top:  50px ; 
   border:1px solid #ccc;
  } /*最外边框   搜索“ class="b-pagecontent form-horizontal" 。。。500px”下面新增一个DIV 加入 这个样式表 */

.wzsm-n{
Padding-left:126px;}/*内容表单下面说明文字左边对其,在所属DIV 中新增CSS名称*/


.control-middle{
Padding-left:100px;}

}/*内容表单居中： 搜索“control-group”的Class 里面加入这个CSS */
.header
{
    background: url(images/topnav_bg.gif) repeat-x 0 0;
}
.header .login
{
    height:37px;
    line-height:37px;
    text-align:right;
}
.header .top
{
    width: 1000px;
    margin: 0 auto;
}
.header .top .logo
{
    margin-top: 10px;
    height: 90px;
    margin-bottom: 30px;
}
.header .menu
{
    height: 60px;
    overflow: hidden;
    background: #fff;
}
.header .menu ul
{
    width: 1000px;
    margin: 0 auto;
}
.header .menu li
{
    float: left;
    width: 110px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    border-right: 1px #eee solid;
    overflow:hidden;
}
.header .menu li a
{
    display: block;
    height: 60px;
    line-height: 60px;
    color: #333;
    font-family: "微软雅黑" , "宋体" , Arial;
    font-size: 14px;
}
.header .menu li a:hover
{
    text-decoration: none;
    color: #fff;
    background: #ff6634;
}
.header .menu li.on a
{
    color: #fff;
    background: #ff6634;
}
.box
{
    width: 1000px;
    margin: 0 auto;
    height: auto;
}
.middle
{
    width: 1000px;
    margin: 0 auto;
    height: auto;
    min-height: 500px;
    background: #fff;
}
.middle .l
{
    padding: 12px 0 12px 8px;
    width: 145px;
}
.middle .r
{
    width: 800px;
    margin: 12px 12px 12px 0;
}
.middle .l dl
{
    width: 276px;
    overflow: hidden;
    border: 1px #e1e1e1 solid;
}
.middle .l dl dt
{
    height: 48px;
    line-height: 48px;
    text-indent: 24px;
    font-size: 18px;
    font-family: "微软雅黑" , "黑体" , Arial;
    letter-spacing: 0.1em;
    color: #444;
}
.middle .l dl dd
{
    height: 34px;
    line-height: 34px;
    text-indent: 24px;
    border-top: 1px #e1e1e1 solid;
    background: url(images/ddbg.gif) no-repeat 250px -23px;
}
.middle .l dl dd.on
{
    background-color: #ff6634;
    background-position: 250px 15px;
}
.middle .l dl a
{
    display: block;
    line-height: 34px;
    color: #383838;
}
.middle .l dl a:hover
{
    text-decoration: none;
}
.middle .l dl dd.on a
{
    color: #fff;
}
.nav .location
{
    padding: 15px 0 5px 0;
}
.nav .location strong
{
    font-weight: normal;
    color: #333;
}
.nav .location span
{
    color: #ff6634;
    padding: 0 0 0 18px;
    background: url(images/jt_1.gif) no-repeat 2px center;
}
.nav .location a
{
    color: #ff6634;
}
.nav .title
{
    height: 46px;
    line-height: 40px;
    background: url(images/jt.gif) no-repeat 0 center;
    overflow: hidden;
}
.nav .title .text
{
    width: 30%;
    height: 40px;
    font-family: "微软雅黑" , "黑体" , Arial;
    text-indent: 12px;
    letter-spacing: 0.1em;
    font-size: 24px;
    color: #333;
    border-bottom: 6px #ff6634 solid;
}
.nav .title .more
{
    width: 70%;
    height: 40px;
    text-align: right;
    border-bottom: 6px #333 solid;
}
.for
{
    width: 700px;
    height: 464px;
    overflow: hidden;
    position: absolute;
}
.tongzhi
{
    padding: 15px;
    width: 270px;
    height: 434px;
    overflow: hidden;
    background: url(images/notice_bg.gif) repeat;
}
.tongzhi .tt
{
    line-height: 25px;
    overflow: hidden;
}
.tongzhi .tt .text
{
    width: 80px;
    height: 25px;
    font-family: "微软雅黑" , "宋体" , Arial;
    font-size: 16px;
    border-bottom: 3px #ff6634 solid;
}
.tongzhi .tt .more
{
    width: 190px;
    height: 25px;
    text-align: right;
    font-size: 12px;
    border-bottom: 3px #333 solid;
}
.tongzhi dl dt
{
    padding: 20px 0 8px 0;
}
.tongzhi dl dt a
{
    color: #ff6634;
}
.tongzhi dl dt a:hover
{
    color: #ff6634;
}
.tongzhi dl dd
{
    height: 36px;
    line-height: 18px;
    overflow: hidden;
}
.fuwu, .help
{
    padding: 0 0;
    background: #d9d9d9;
}
.fuwu ul
{
    height: 382px;
    overflow: hidden;
}
.fuwu ul li
{
    float: left;
    margin-right: 35px;
    margin-top: 35px;
}
.fuwu ul li.on
{
    margin-right: 0;
}
.help
{
    padding: 35px 0;
}
.help .sou
{
    width: 994px;
    height: 60px;
    line-height: 70px;
    text-align: center;
    background: #fff;
    border-left: 3px #fe6732 solid;
    border-right: 3px #fe6732 solid;
}
.help .sou a
{
    padding: 0 20px;
}
.bottom
{
    background: #332e28;
}
.bottom .footer
{
    width: 1000px;
    margin: 0 auto;
    height: 60px;
    line-height: 60px;
    text-align: center;
    color: #fff;
}
.newslist
{
    margin: 10px 0;
}
.newslist .navlist
{
    margin-bottom: 15px;
}
.newslist .navlist a
{
    color: #333;
    padding: 5px 10px;
}
.newslist .navlist a.on
{
    color: #fff;
    background: #ff6634;
}
.newslist li
{
    padding: 5px 0;
}
.newslist .pager
{
    padding: 20px 5px;
    text-align: center;
}
.newslist .pager span, .newslist .pager a
{
    margin-right:5px;
    padding: 5px;
    border: 1px #ff6634 solid;
}
.newslist .pager span
{
    color:#ff6634;
}
.news
{
}
.news .title
{
    padding: 15px 0 30px 0;
    font-family: "微软雅黑" , "黑体" , Arial;
    font-size: 24px;
    text-align: center;
}
.news .subtitle
{
    padding-bottom:10px;
    text-align: center;
    color:#999;
}
.news .content
{
    padding: 5px;
    line-height: 20px;
    font-size: 14px;
}
.news .content p
{
    padding: 5px 0;
}
.news .imageitem
{
    text-align:center;
}

.news .content img
{
    max-width: 600px;
}
.news .filebody
{
    margin-top:20px;
}

/*=====新增====*/

.red{
	color:#FF0000;}
.hengh{
	width:468px;}


    /*------------------------------------------------------------
    * page content
    */
    .b-pagecontent {
        background-color: #fff;
        margin-bottom: 20px;
        padding: 20px;
        min-height: 220px;
    }

h4
 {
  margin: 10px 0;
  font-family: inherit;
  font-weight: bold;
  line-height: 20px;
  color: inherit;
  text-rendering: optimizelegibility;
}
h4 {
  font-size: 17.5px;
}
form {
  display: block;
  margin: 0 0 20px;
}
.form-horizontal .control-group {
  margin-bottom: 20px;
  *zoom: 1;
}

.form-horizontal .control-group:before,
.form-horizontal .control-group:after {
  display: table;
  line-height: 0;
  content: "";
}

.form-horizontal .control-group:after {
  clear: both;
}

.form-horizontal .control-label {
  float: left;
  width: 70px;
  color:#666;
  padding-top: 5px;
  text-align: right;
}

.form-horizontal .controls {
  *display: inline-block;
  *padding-left: 20px;
  margin-left: 80px;
  *margin-left: 0;
}

.form-horizontal .controls:first-child {
  *padding-left: 180px;
}

.form-horizontal .help-block {
  margin-bottom: 0;
}

.form-horizontal input + .help-block,
.form-horizontal select + .help-block,
.form-horizontal textarea + .help-block,
.form-horizontal .uneditable-input + .help-block,
.form-horizontal .input-prepend + .help-block,
.form-horizontal .input-append + .help-block {
  margin-top: 10px;
}

.form-horizontal .form-actions {
	text-align:center;
}
.control-group {
  margin-bottom: 10px;
}

legend + .control-group {
  margin-top: 20px;
  -webkit-margin-top-collapse: separate;
}

.form-horizontal .control-group {
  margin-bottom: 20px;
  *zoom: 1;
}
label {
display: block;
margin-bottom: 5px;
}
abel, input, button, select, textarea {
font-size: 14px;
font-weight: normal;
line-height: 20px;
}
label, select, button, input[type="button"], input[type="reset"], input[type="submit"], input[type="radio"], input[type="checkbox"] {
cursor: pointer;
}


textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
background-color: #FFF;
border: 1px solid #CCC;
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
-webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
-moz-transition: border linear 0.2s, box-shadow linear 0.2s;
-o-transition: border linear 0.2s, box-shadow linear 0.2s;
transition: border linear 0.2s, box-shadow linear 0.2s;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
display: inline-block;
height: 20px;
padding: 4px 6px;
margin-bottom: 10px;
font-size: 14px;
line-height: 20px;
color: #555;
vertical-align: middle;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}

input, textarea, .uneditable-input {
margin-left: 0;
}
input, textarea, .uneditable-input {
/*width: 150px;*/
}
input, button, select, textarea {
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}


.form-horizontal .form-actions {
text-align: center;
}
.form-horizontal .form-actions {
text-align: center;
}
.form-actions {
padding: 19px 20px 20px;
margin-top: 20px;
margin-bottom: 20px;
background-color: #F5F5F5;
border-top: 1px solid #E5E5E5;
}
div {
display: block;
}
Pseudo ::before element
.form-actions:before, .form-actions:after {
display: table;
line-height: 0;
content: "";
}

.btn:first-child {
}
button.btn, input[type="submit"].btn {
}
.btn-success {
color: #FFF;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
background-color: #5BB75B;
background-image: -moz-linear-gradient(top, #62c462, #51a351);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62C462), to(#51A351));
background-image: -webkit-linear-gradient(top, #62C462, #51A351);
background-image: -o-linear-gradient(top, #62c462, #51a351);
background-image: linear-gradient(to bottom, #62C462, #51A351);
background-repeat: repeat-x;
border-color: #51A351 #51A351 #387038;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff62c462', endColorstr='#ff51a351', GradientType=0);
filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.btn {
/*width: 150px;*/
display: inline-block;
padding: 4px 12px;
margin-bottom: 0;
font-size: 14px;
line-height: 20px;
color: #333;
text-align: center;
text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
vertical-align: middle;
cursor: pointer;
background-color: #F5F5F5;
background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#FFF), to(#E6E6E6));
background-image: -webkit-linear-gradient(top, #FFF, #E6E6E6);
background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
background-image: linear-gradient(to bottom, #FFF, #E6E6E6);
background-repeat: repeat-x;
border: 1px solid #CCC;
border-color: #E6E6E6 #E6E6E6 #BFBFBF;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
border-bottom-color: #B3B3B3;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}
input, button, select, textarea {
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
label, input, button, select, textarea {
font-size: 14px;
font-weight: normal;
line-height: 20px;
}
label, select, button, input[type="button"], input[type="reset"], input[type="submit"], input[type="radio"], input[type="checkbox"] {
cursor: pointer;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
cursor: pointer;
-webkit-appearance: button;
}
button, input {
line-height: normal;
}
button, input, select, textarea {
margin: 0;
font-size: 100%;
vertical-align: middle;
}
@media screen
input, button {
border-radius: 0;
}
input, button, select, textarea {
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
label, select, button, input[type="button"], input[type="reset"], input[type="submit"], input[type="radio"], input[type="checkbox"] {
cursor: pointer;
}
abel, input, button, select, textarea {
font-size: 14px;
font-weight: normal;
line-height: 20px;
}
user agent stylesheetinput[type="button"], input[type="submit"], input[type="reset"], input[type="file"]::-webkit-file-upload-button, button {
padding: 1px 6px;
}
user agent stylesheetinput[type="button"], input[type="submit"], input[type="reset"], input[type="file"]::-webkit-file-upload-button, button {
align-items: flex-start;
text-align: center;
cursor: default;
color: buttontext;
padding: 2px 6px 3px;
border: 2px outset buttonface;
border-image-source: initial;
border-image-slice: initial;
border-image-width: initial;
border-image-outset: initial;
border-image-repeat: initial;
background-color: buttonface;
box-sizing: border-box;
}
user agent stylesheetinput, textarea, keygen, select, button, isindex {
margin: 0em;
font: -webkit-small-control;
color: initial;
letter-spacing: normal;
word-spacing: normal;
text-transform: none;
text-indent: 0px;
text-shadow: none;
display: inline-block;
text-align: start;
}
user agent stylesheetinput, textarea, keygen, select, button, isindex, meter, progress {
-webkit-writing-mode: horizontal-tb;
}

.btn:first-child {
}
button.btn, input[type="submit"].btn {
}
.btn-success {
color: #FFF;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
background-color: #5BB75B;
background-image: -moz-linear-gradient(top, #62c462, #51a351);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62C462), to(#51A351));
background-image: -webkit-linear-gradient(top, #62C462, #51A351);
background-image: -o-linear-gradient(top, #62c462, #51a351);
background-image: linear-gradient(to bottom, #62C462, #51A351);
background-repeat: repeat-x;
border-color: #51A351 #51A351 #387038;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff62c462', endColorstr='#ff51a351', GradientType=0);
filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.btn {
display: inline-block;
padding: 4px 12px;
margin-bottom: 0;
font-size: 14px;
line-height: 20px;
color: #333;
text-align: center;
text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
vertical-align: middle;
cursor: pointer;
background-color: #F5F5F5;
background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#FFF), to(#E6E6E6));
background-image: -webkit-linear-gradient(top, #FFF, #E6E6E6);
background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
background-image: linear-gradient(to bottom, #FFF, #E6E6E6);
background-repeat: repeat-x;
border: 1px solid #CCC;
border-color: #E6E6E6 #E6E6E6 #BFBFBF;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
border-bottom-color: #B3B3B3;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}
input, button, select, textarea {
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
label, input, button, select, textarea {
font-size: 14px;
font-weight: normal;
line-height: 20px;
}
label, select, button, input[type="button"], input[type="reset"], input[type="submit"], input[type="radio"], input[type="checkbox"] {
cursor: pointer;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
cursor: pointer;
-webkit-appearance: button;
}
button, input {
line-height: normal;
}
button, input, select, textarea {
margin: 0;
font-size: 100%;
vertical-align: middle;
}
@media screen
input, button {
border-radius: 0;
}
input, button, select, textarea {
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
label, select, button, input[type="button"], input[type="reset"], input[type="submit"], input[type="radio"], input[type="checkbox"] {
cursor: pointer;
}
abel, input, button, select, textarea {
font-size: 14px;
font-weight: normal;
line-height: 20px;
}
user agent stylesheetinput[type="button"], input[type="submit"], input[type="reset"], input[type="file"]::-webkit-file-upload-button, button {
padding: 1px 6px;
}
user agent stylesheetinput[type="button"], input[type="submit"], input[type="reset"], input[type="file"]::-webkit-file-upload-button, button {
align-items: flex-start;
text-align: center;
cursor: default;
color: buttontext;
padding: 2px 6px 3px;
border: 2px outset buttonface;
border-image-source: initial;
border-image-slice: initial;
border-image-width: initial;
border-image-outset: initial;
border-image-repeat: initial;
background-color: buttonface;
box-sizing: border-box;
}
user agent stylesheetinput, textarea, keygen, select, button, isindex {
margin: 0em;
font: -webkit-small-control;
color: initial;
letter-spacing: normal;
word-spacing: normal;
text-transform: none;
text-indent: 0px;
text-shadow: none;
display: inline-block;
text-align: start;
}
user agent stylesheetinput, textarea, keygen, select, button, isindex, meter, progress {
-webkit-writing-mode: horizontal-tb;
}

.btn-success {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #5bb75b;
  *background-color: #51a351;
  background-image: -moz-linear-gradient(top, #62c462, #51a351);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#51a351));
  background-image: -webkit-linear-gradient(top, #62c462, #51a351);
  background-image: -o-linear-gradient(top, #62c462, #51a351);
  background-image: linear-gradient(to bottom, #62c462, #51a351);
  background-repeat: repeat-x;
  border-color: #51a351 #51a351 #387038;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff62c462', endColorstr='#ff51a351', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.btn-success.disabled,
.btn-success[disabled] {
  color: #ffffff;
  background-color: #51a351;
  *background-color: #499249;
}

.btn-success:active,
.btn-success.active {
  background-color: #408140 \9;
}
.form-actions {
padding: 19px 20px 20px;
margin-top: 20px;
margin-bottom: 20px;
background-color: #F5F5F5;
border-top: 1px solid #E5E5E5;
}

.span4 {
width: 300px;
}
.span8 {
width: 620px;
}
.span7 {
width: 540px;
}
[class*="span"] {
float: left;
min-height: 1px;
}
select {
width: 164px;
background-color: #FFF;
border: 1px solid #CCC;
}
select, input[type="file"] {
height: 30px;
line-height: 30px;
}

textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
background-color: #FFF;
border: 1px solid #CCC;
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
-webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
-moz-transition: border linear 0.2s, box-shadow linear 0.2s;
-o-transition: border linear 0.2s, box-shadow linear 0.2s;
transition: border linear 0.2s, box-shadow linear 0.2s;
}
textarea {
height: auto;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
display: inline-block;
height: 20px;
padding: 4px 6px;
margin-bottom: 10px;
font-size: 14px;
line-height: 20px;
color: #555;
vertical-align: middle;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}
input, button, select, textarea {
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
label, input, button, select, textarea {
font-size: 14px;
font-weight: normal;
line-height: 20px;
}
textarea {
overflow: auto;
vertical-align: top;
}
button, input, select, textarea {
margin: 0;
font-size: 100%;
vertical-align: middle;
}
.form-search input, .form-inline input, .form-horizontal input, .form-search textarea, .form-inline textarea, .form-horizontal textarea, .form-search select, .form-inline select, .form-horizontal select, .form-search .help-inline, .form-inline .help-inline, .form-horizontal .help-inline, .form-search .uneditable-input, .form-inline .uneditable-input, .form-horizontal .uneditable-input, .form-search .input-prepend, .form-inline .input-prepend, .form-horizontal .input-prepend, .form-search .input-append, .form-inline .input-append, .form-horizontal .input-append {
display: inline-block;
margin-bottom: 0;
vertical-align: middle;
}

textarea {
height: auto;
}
input.span7,
textarea.span7,
.uneditable-input.span7 {
  width: 526px;
}


select,
input[type="file"] {
  height: 30px;
  /* In IE7, the height of the select element cannot be changed by height, only font-size */

input[class*="span"], select[class*="span"], textarea[class*="span"], .uneditable-input[class*="span"], .row-fluid input[class*="span"], .row-fluid select[class*="span"], .row-fluid textarea[class*="span"], .row-fluid .uneditable-input[class*="span"] {
float: none;
margin-left: 0;
}
.input-append input[class*="span"],
.input-append .uneditable-input[class*="span"],
.input-prepend input[class*="span"],
.input-prepend .uneditable-input[class*="span"],
.row-fluid input[class*="span"],
.row-fluid select[class*="span"],
.row-fluid textarea[class*="span"],
.row-fluid .uneditable-input[class*="span"],
.row-fluid .input-prepend [class*="span"],
.row-fluid .input-append [class*="span"] {
  display: inline-block;
}

input,
textarea,
.uneditable-input {
  margin-left: 0;
}

.paddingl{
  margin-left:-20px;}
  
